header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Katamari
  repository: kara.moe
  conditions:
    tagPresence:
    - e95dd3d4-1839-4495-9ae7-47e34b2f76ef
    - 26470d08-dea7-46f0-89f5-b08768cb0fa0
  actions:
    addTag:
    - tid: 7ba21ae9-2a52-4da7-87b7-e8762e9f27b9
      type: 18
